/* from customize */

/* Quick Fixes 5/12 */
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none !important;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: inline-block;
}
.pagination .page-numbers.current::after {
  content: "";
  position: absolute;
  bottom: .5em;
  left: -.1em;
  right: 0;
  width: 12px;
  height: 1px;
  margin: 0 auto;
  background: #000;
}

.pagination .page-numbers.current {
  position: relative;
  padding: 10px;
  margin: 0 5px;
  font-size: .75rem;
}

.pagination a.page-numbers {
  margin-right: 2px;
  position: relative;
  padding: 10px;
  margin: 0 5px;
  font-size: .75rem;
  font-weight: 500;
  letter-spacing: 2px;
  color: #000!important;
  background: transparent!important;
  border: 0;
  text-transform: uppercase;
}
div.wpcf7-response-output {
border: 0 !important;
text-align: center;
text-transform: uppercase;
}

#lng-bar .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
margin-bottom: 0;
}

#lng-bar .wpml-ls-legacy-list-horizontal a {
color: inherit;
opacity: .5;
padding: 5px;
}

#lng-bar .wpml-ls-current-language a {
opacity: 1;
}

.list-group.list-group-flush>label.btn {
display: none;
}

.attraction-map .attraction a:hover {
text-decoration: none;
}

.team--reversed .row {
display: flex;
flex-direction: row-reverse;
}

.section--long-text {
text-align: initial;
}

.section--long-text>.container {
max-width: 750px;
}

.section--long-text .section__title {
text-align: center;
}

.section--long-text .section__description {
font-family: 'adobe-caslon-pro';
}

.spaces_feature ul {
padding-left: 0;
}

.spaces_feature ul li {
padding-left: 15px;
position: relative;
margin-bottom: 10px;
font-size: .75rem;
font-family: 'Gotham SSm A', 'Gotham SSm B';
max-width: 100%;
font-weight: 300;
text-transform: uppercase;
color: #252525;
}

.spaces_feature ul li::before {
content: "";
background: #252525;
position: absolute;
top: 50%;
left: 0;
width: 5px;
height: 1px;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}

.section.spaces-carousel {

  padding-bottom: 30px;
}

.spaces-carousel.js-spaces .sliderdes h3 {
margin-bottom: 13px;
}

.section.spaces-carousel.js-spaces.py-0 .slidercontent .sliderdes .spaces_feature p {
font-size: .9375rem;
font-style: normal;
color: #2a2a2a;
font-family: 'Gotham SSm A', 'Gotham SSm B';
font-weight: 400;
margin-bottom: 20px;
}

/* Quick Fixes 5/12 */

/* CssFixes5/5 */
.banner.bannermain .bannercontent {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

.banner.bannermain .bannercontent img {
width: 500px;
height: 93px;
object-fit: cover;
}

.banner.bannermain .bannercontent h2 {
font-weight: 300;
letter-spacing: .075em;
line-height: normal;
text-transform: uppercase;
font-size: 2.375rem;
color: #fff;
font-family: 'Gotham SSm A', 'Gotham SSm B';
margin-top: 35px;
}

.bannermain .banner-slide {
position: relative;
}

.hero_image__overlay {
background-color: rgba(0, 0, 0, 0.0);
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 1;
}

.section.section--hero .section__title,
.section.section--hero .section__subtitle {
position: relative;
z-index: 2;
}

.banner .ticketwrap {
background-color: #8c9876;
bottom: 0;
color: #e6fd5f;
font-size: .8125rem;
font-weight: 700;
left: 0;
letter-spacing: 1px;
margin-bottom: 0;
padding: 8px;
position: absolute;
right: 0;
text-align: center;
width: 100%;
z-index: 9;
}

.banner .ticketwrap p {
margin: 0;
}

.banner .ticketwrap a {
color: inherit;
text-decoration: underline;
/* 	font-weight:500; */
}

.banner .ticketwrap a:hover {
text-decoration: none;
}

.spaces-carousel .slidercontent {
flex-direction: row;
flex: initial;
max-width: 100% !important;
padding-left: 0;
}

.spaces-carousel .slidercontent .sliderdes {
max-width: 50%;
padding-right: 30px;
flex: 0 0 50%;
}

.spaces-carousel .slidercontent .multisellinks {
display: flex;
max-width: 50%;
flex: 0 0 50%;
justify-content: flex-end;
}

.spaces-carousel .slidercontent .multisellinks ul {
width: 100%;
display: block;
}

.spaces-carousel .slidercontent .multisellinks ul li {
text-align: right;
margin-bottom: 0;
}

.spaces-carousel .slidercontent ul.list-des {
list-style: none;
padding-left: 0;
}

.spaces-carousel .slidercontent ul.list-des li p {
padding-left: 15px;
position: relative;
margin-bottom: 10px;
font-size: .75rem;
font-family: 'Gotham SSm A', 'Gotham SSm B';
max-width: 100%;
font-weight: 300;
text-transform: uppercase;
color: #252525;
}

.spaces-carousel .slidercontent ul.list-des li p::before {
content: "";
background: #252525;
position: absolute;
top: 50%;
left: 0;
width: 5px;
height: 1px;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}

/* MediaQueries */
@media(max-width: 991px) {
.banner.bannermain .bannercontent img {
  width: 52vw;
  min-width: 240px;
  object-fit: initial;
  height: auto;
}

.banner.bannermain .bannercontent h2 {
  margin-top: 15px;
}

.spaces-carousel .slidercontent {
  margin-top: 60px;
  flex-direction: column;
}

.spaces-carousel .slidercontent .multisellinks ul li {
  margin-right: 15px;
}

.spaces-carousel .slidercontent .multisellinks {
  margin-top: 26px;
  max-width: 100%;
  flex: 0 0 100%;
}
}

@media(max-width: 767px) {
.spaces-carousel .slidercontent {
  padding: 0px 30px;
  margin-top: 15px;
}

.banner.bannermain .bannercontent h2 {
  font-size: 1.5rem;
}
}

/* CssFixes5/5 */
.footer .footerbottom .row ul li a,
.footer .footerbottom .row ul li p {
color: #fff !important;

}

#wpadminbar #adminbarsearch .adminbar-button {
display: none !important;
}

.menu-new-york-container a {

position: relative;
overflow: hidden;
padding-top: 15px;
padding-bottom: 13px;
font-size: .9375rem;
letter-spacing: .83px;
color: #fff;
white-space: nowrap;
border: 0;
background: transparent;
margin-right: 35px;

}

form .es-field-wrap input {
background-color: transparent !important;
border: none !important;
border-bottom: 2px solid #fff !important;
color: #fff !important;
font-size: 1rem !important;
font-weight: 300 !important;
letter-spacing: 1px !important;
line-height: normal !important;
margin-right: 32px !important;
padding: 7px 0 !important;
width: 302px !important;
outline: none !important;
}

form .es-field-wrap {
margin-bottom: 0.6em;
display: flex;
flex-direction: column;
justify-content: flex-end;
}

footer .formwrap form {
max-width: 670px !important;
}

form input[type=submit] {
background: transparent;
border: none !important;
border-bottom: 1px solid #fff !important;
color: #000 !important;
display: block !important;
font-size: 1rem !important;
font-weight: 700 !important;
letter-spacing: 1px !important;
line-height: normal !important;
margin: 41px 0 0 !important;
padding: 10.5px 83.6px !important;
text-align: center !important;
-webkit-transition: all .3s !important;
transition: all .3s !important;
position: relative !important;
z-index: 2 !important;
text-transform: uppercase !important;
background: #fff !important;
}

form #adminbarsearch {
display: none !important;

}

.single-item-rtl .carousel-wrap .slidercontent.full-width {
z-index: 1;
position: relative;
}

.slidercontent.full-width::after {
content: '';
background: rgba(0, 0, 0, 0.6);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 100%;
height: 100%;
z-index: -1;
}

.banner p.ticketwrap {
background: #899878;
color: #def461;
}

.es-field-wrap input {
background: transparent !important;
}

.es-field-wrap {
width: 20%;
margin: 0 auto;
display: inline-block !important;
}

.emaillist form {
text-align: center;
}

form input[type=submit] {
margin: 30px auto 0 !important;
}

.newsletter-signup__title {
color: #fff !important;
}

.fullwidth-offer#offers:after {
content: '';
background: rgba(0, 0, 0, 0.0);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 100%;
height: 100%;
z-index: -1;
}

@media(max-width: 1440px) {
.es-field-wrap {
  margin-right: 40px;
}
}

@media(max-width: 1366px) {
.es-field-wrap {
  margin-right: 60px;
}
}

@media(max-width: 1200px) {
.es-field-wrap {
  width: 32%;
  margin-right: 0px;
}
}

@media(max-width: 991px) {
.es-field-wrap {
  width: 43%;
}
}

@media(max-width: 767px) {
.gallerwrapper .componetheading h2 {
  padding: 0 30px;
}

.es-field-wrap {
  width: 100%;
}

form .es-field-wrap input {
  width: 100% !important;
  margin-right: 0 !important;
}
}

/* 20200911 anchor link and dot tightning - to refactor */

/* fix anchor links */
.section, #private-dining {
  padding-top: 40px;
  padding-bottom: 0px;
}

@media(max-width: 768px) {
    #private-dining {
      margin-top: 40px;
    }
  }

.section.fullwidth-offer {
  margin-top: 40px;
}
.section--intro:not(.has-background) + .section {
padding-top: 40px;
}
.section.section--cta {
  padding: 80px 0 80px;
}
.section.bg-black, .section.event-inquiry {
padding-bottom: 40px;
margin-bottom: 40px;
}

/* fix dots */
.gallery-feature__content, .gallery-feature__description {
padding-bottom: 0;
margin-bottom: 0;
}
.gallery-feature__actions {
  margin-top: 40px;
}

.gallery-feature__actions-caption {

    margin-top: 30px;
    
  }
  
  .gallery-feature__actions .btn {
  
      margin-bottom: 0;
  }

#gifts, #more {

  margin-bottom: 30px;
}

.article__text-container iframe {

    display: block;
    width: 100% !important;
}
iframe html, iframe body {

    width: auto;
    height: auto;
}

@media(max-width: 767px) {
    .combined-carousel .slick-dots {

        margin: 0;
        bottom: 0;
    }

    #spaces li[role=presentation]:not(.visible) {

        display: none;
    }
}

.fullwidth-offer {

  height: auto;
  min-height: 500px;

}

.fullwidth-offer .container {

    margin: 40px 40px 40px 0;

}

@media(min-width: 768px) {
  .fullwidth-offer--text-left .container {

    margin: 40px 0 40px 40px;
  }
}

@media(max-width: 768px) {
  #private-dining {
    margin-top: 40px;
  }
}

.journal-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.journal-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body {
  opacity: 1;
}




/*

First button on home needs html update
also of the moment dots too close

LA rooms, above amenities too close
  check room types way too close

/rooms extend your stay height is wrong
  full-width-section all need to be same height

/ LA Dining
  the rooftop and dots modules - problem
  last module padding too small

   LA offers
    above image


*/

/* carousel side margins bleed fix */

@media(max-width:980px) {
  .combined-carousel .fullwidth-slide .background {
    left:0;
    right:0;
  }
}

/* scrollbars laptop version mac fix */

::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  background-color:#F0F0F0;
}
::-webkit-scrollbar-thumb {
  border-radius: 7px;
  background-color: #C1C1C1;
  box-shadow: 0 0 1px rgba(255,255,255,.5);
  border:3px solid #F0F0F0;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #777;
}
